<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
    
    <link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
 integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
 crossorigin="anonymous">
    
</head>
<body> 

<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
     <ul class="navbar-nav">
         <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/"><b>Accueil</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallclients"><b>Nos Clients</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountsc"><b>Comptes Courant</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallaccountse"><b>Comptes Epargne</b></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="/getallemployees"><b>Liste Employés</b></a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>
<br>
<br><br><br>

<form th:action="@{/saveemployee}" th:object="${employee.CodeEmployee}" method="post">
<center>
 <p>Votre nom : <input type="text" name="nomEmployee" /></p>
    
       
  <label>sup Employee : </label>
    <select name="supemp">
        <option th:each="i : ${employeelist}" th:value="${i.CodeEmployee}" th:text="${i.nomEmployee}"></option>
    </select>

    
   <br>
   <p><input type="submit" value="Save"></p>
  </center>
</form>
    
    <a th:href="@{/getallemployees}"> <button class="btn btn-success">list of employees</button>
					</a>
 

</body>
</html>